8 Replies Latest reply: Jun 13, 2013 9:02 AM by darkhorse85
darkhorse85 Level 1 Level 1 (0 points)

I am trying to install bootable version of Snow Leopard on my external HD. I put the OS disc into the computer in and click on the "Install Mac OS X" icon and get this message:

 

You can't use this version of the application Install Mac OS X with this version of Mac OS X.

 

You have Install Mac OS X 23.1.1.

 

 

I've seen a few videos on youtube on how to do this, but all without coming into tha above message.

 

All help appreciated


MacBook Pro, Mac OS X (10.7.3)